ZSYS: zsysctl(1)

NAME

zsysctl-machine - Machine management

SYNOPSIS

zsysctl machine COMMAND [flags]

DESCRIPTION

Machine management

OPTIONS

-h, --help[=false]
    help for machine

OPTIONS INHERITED FROM PARENT COMMANDS

-v, --verbose[=0]
    issue INFO (-v) and DEBUG (-vv) output

SEE ALSO

zsysctl(1), zsysctl-machine-list(1), zsysctl-machine-show(1)

HISTORY

21-Feb-2020 Auto generated by spf13/cobra